Mailinglist Archive: opensuse-packaging (140 mails)

< Previous Next >
[opensuse-packaging] multimedia (and subrepos) project config
  • From: Mariusz Fik <fisiu82@xxxxxxxxxx>
  • Date: Mon, 02 Jan 2012 23:09:59 +0100
  • Message-id: <10202003.32UzugfKG7@pendrak>
Hi,

packages in multimedia:apps are built against libGLEW1_7 but this one it's not
available in this repo - ie. clementine player.

We need some multimedia:apps project config fix because we have now:
unresolvable: have choice for libsndfile.so.1 needed by libpulse0: libsndfile1
libsndfile, have choice for libsndfile.so.1(libsndfile.so.1.0) needed by
libpulse0: libsndfile1 libsndfile (at least for openSUSE12.1), something like:
| Prefer: libsndfile1
to build against newer library version.
Also we need to ship runtime dependecies for apps in multimedia:app, because
using this repo without multimedia:libs is not possible now.
--
Pozdrawiam / Best regards,
Mariusz Fik
openSUSE Community Member
GPG: 5FCE 7241 B3B9 32FD 455B C30E 42D6 6C88 9E83 7C3D
< Previous Next >